//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("TemplateEditorLICB4.res");
USEFORM("TEMainFrm.cpp", frmTemplateEditor);
USEFORM("PopupFrm.cpp", frmPopup);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
        try
        {
                 Application->Initialize();
                 Application->CreateForm(__classid(TfrmTemplateEditor), &frmTemplateEditor);
                 Application->Run();
        }
        catch (Exception &exception)
        {
                 Application->ShowException(&exception);
        }
        return 0;
}
//---------------------------------------------------------------------------
